Bug 117328 - embedded spreadsheet not displayed on document load
embedded spreadsheet not displayed on document load
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-03-02 16:14 EST by Kevin Otte
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-17 15:34:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Sample document, from user, exhibiting behavior (10.68 KB, application/vnd.sun.xml.writer)
2004-03-02 16:16 EST, Kevin Otte
no flags Details

  None (edit)
Description Kevin Otte 2004-03-02 16:14:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
I received a document from a user that contains an embedded
spreadsheet.  When the document is initially opened, a box is
displayed where the spreadsheet should be displayed.  The contents of
the spreadsheet become visible if the box is moved.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open sample document
2. Note empty box where spreadsheet should be


Actual Results:  Empty box appears where spreadsheet should be

Expected Results:  Contents of spreadsheet should be displayed

Additional info:

Sample document forthcoming
Comment 1 Kevin Otte 2004-03-02 16:16:06 EST
Created attachment 98213 [details]
Sample document, from user, exhibiting behavior
Comment 2 Dan Williams 2004-03-17 15:34:30 EST
seems to be fixed in OOo 1.1.0

Note You need to log in before you can comment on or make changes to this bug.